cURL
curl --request GET \ --url https://{defaultHost}/v1/shipping_methods \ --header 'Authorization: Bearer <token>'
{ "object": "list", "pagination": { "count": 1, "limit": 20, "page": 1, "url": "/v1/shipping_methods" }, "data": [ { "id": "4a4dfa35-538c-4117-a85a-f6703d1c9a3c", "object": "shipping_method", "description": "Deliver within 1-2 days", "name": "Express", "created_at": 1778010930, "updated_at": 1778010930 } ] }
Returns a list of your shipping methods.
Documentation IndexFetch the complete documentation index at: https://developer.surecart.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developer.surecart.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Success
A string describing the object type returned.
Show child attributes
An array of objects.
Was this page helpful?